/*  CSS FOR THE PUBLICATIONS CONTENT */

.citation-formats li {
  background: url('http://www.tms.org/multiscalestudy/images/actions_icons.png') no-repeat scroll 10px -355px #2d7dd0;
  display: inline-block;
  padding: 13px 15px 10px 45px;
  margin: 5px 0px;
  border-radius: 4px;
}
.citation-formats li > a, .roundbtn_2 {
  color: #fff;
  text-decoration:none;
}

.citation-formats li:hover
{
    background-color:#5099e4;
}


/***********************
/* This code removes several studies from the mega menu - but leaving them in the sidebar */

#ctl01_Primary_NavMenu_i3_i0_sm0 > ul > li > div > ul:nth-child(3) > li > ul > li:nth-child(7), #ctl01_Primary_NavMenu_i3_i0_sm0 > ul > li > div > ul:nth-child(3) > li > ul > li:nth-child(9), #ctl01_Primary_NavMenu_i3_i0_sm0 > ul > li > div > ul:nth-child(3) > li > ul > li:nth-child(10)
{
    display:none !important;
}




/************************/
/* TMS Bookstore        */
/************************/

/* Hide Page 1 of when the screen gets too small 

@media (max-width: 630px) {

    .pageOneOf
    {
        display:none;
    }
}
@media (min-width: 631px) {

    .pageOneOf
    {
        display:block;
    }
}

*/

/* Force the Items Per Page to the next line when screen gets too small


@media (max-width: 500px) {

    .itemsPerPage, .searchDiv
    {
        clear:both;
        text-align:center;
    }

    .firstLinkPager, .lastLinkPager
    {
        display:none;
    }
    .bookstorePager {min-width:300px;display:block;margin-left:auto;margin-right:auto;}

}
@media (min-width: 501px) {

    .itemsPerPage
    {
        float:right;
    }
    .searchDiv
    {
        float:left;
    }
    .firstLinkPager, .lastLinkPager
    {
        display:block;
    }


    .bookstorePager {width:400px;display:block;margin-left:auto;margin-right:auto;}
}

 */